Subject: Re: [regresion] Dell's OMSA Systems Management Data Engine stuck after update from 6.8.y to 6.9.y (with bisecting)

From: Jakub Kicinski <[email-masked]>
Date: Sat, 1 Jun 2024 14:25:27 -0700

On Sat, 1 Jun 2024 08:51:47 +0200 Jaroslav Pulchart wrote:
> > > I tried it and it did not help, the issue is still there.  
> >
> > Hm. Could you strace it ? I wonder if I misread something it doing
> > multiple dumps and now its hanging on a different one..  
> 
> sure, here it is:

Ugh, same thing, I didn't test properly.
I tested now and sent a full patch.